/*
 Theme Name:     Trust Me Child Theme
 Theme URI:      http://www.themeforest.com
 Description:    Trust Me Child Theme
 Author:         bernie@emmerse
 Author URI:     http://www.emmerse.co.nz
 Template:       wp-trustme
 Version:        1.0.0
  Text Domain:   trustme-child
*/
 
@import url("../wp-trustme/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/* 
   ---------------------------------------------------------------------------------------------------------
							Body
   ---------------------------------------------------------------------------------------------------------		
*/

body, .body-class {
	color: #000000;
	font-family: Calibri, Tahoma, Geneva, Helvetica, Arial, sans-serif;  	
 	font-size: 16px;
}

.left-bg, .right-bg {
	background-color:rgba(242, 235, 230, 0.3);
	border: 1px solid #D6A666;
}

.main-content { 
	background-color:rgba(242, 235, 230, 0.3);
	/*background: #fff;*/
	border: 1px solid #D6A666;
 }

a.news-title {
	font-family: Calibri, Tahoma, Geneva, Helvetica, Arial, sans-serif;  
	font-size: 22px;	
	}


/* 
   ---------------------------------------------------------------------------------------------------------
							Top Block
   ---------------------------------------------------------------------------------------------------------		
*/
.no-min-height {
	min-height: 0 !important;
}
#top-block-bg  { 
	background: url("http://unitybooks.nz/wp-content/uploads/2015/06/unity-books-background3.jpg") repeat scroll left top #A88D4A;
	border-bottom: 0px !important;
	box-shadow: none  !important;
		
	/*background: url(img/bg/bg38.jpg) left top repeat; */
	
	padding-top: 20px;
}

/* 
   ---------------------------------------------------------------------------------------------------------
							Clear Floats
   ---------------------------------------------------------------------------------------------------------		
*/


/* 
   ---------------------------------------------------------------------------------------------------------
							Logo
   ---------------------------------------------------------------------------------------------------------		
*/

#logo { margin: 20px 0 50px; }
#logo h1 { 
	margin-bottom:0; 
	text-transform: uppercase; 	
	font-family: 'Fjalla One', "Arial Narrow", "Helvetica Narrow", "Helvetica Condensed", "HelvCondensed", sans-serif, Helvetica;
	text-shadow: 0 2px 1px rgba(0, 0, 0, 0.3);  
}
#logo h1 a { color:#4D4D4D;  }
.logo-slogan { margin-bottom: 10px; display: block; color: #6e6e6e }

/*
	* =====================================================================================
	* Widget Title Block
	* =====================================================================================	
*/

/* 
   ---------------------------------------------------------------------------------------------------------
							Typography
   ---------------------------------------------------------------------------------------------------------		
*/


h1,h5,h6 { 
	color: #000;
	margin-top: 10;
	margin-bottom:15px;
	font-weight: normal;
	font-family: 'Fjalla One', "Arial Narrow", "Helvetica Narrow", "Helvetica Condensed", "HelvCondensed", sans-serif, Helvetica;
	letter-spacing: 0.05em;	
}

h2 { 
	color: #000;
	margin-top: 10;
	margin-bottom:10px;
	font-weight: normal;
	font-family: 'Fjalla One', "Arial Narrow", "Helvetica Narrow", "Helvetica Condensed", "HelvCondensed", sans-serif, Helvetica;
	letter-spacing: 0.05em;	
}
h3 { 
	color: #000;
	margin-top: 10;
	margin-bottom:15px;
	font-weight: normal;
	font-family: 'Fjalla One', "Arial Narrow", "Helvetica Narrow", "Helvetica Condensed", "HelvCondensed", sans-serif, Helvetica;
}
h4 { 
	color: #000;
	margin-top: 10;
	margin-bottom:15px;
	font-weight: bold !important;
	font-family: Calibri, Tahoma, Geneva, Helvetica, Arial, sans-serif !important; 	
	font-size:18px !important;
	letter-spacing: normal;	
}
h2 a:link{
	color: #000;
	font-weight:normal;
}
h3 a:link{
	color: #000;
	font-weight:normal;
}

h4 {
	line-height: 24px 
}
.colored-title {
	color: #EFE108;
}
.widget-title, .footer-widget-title  {
	display: block;
	position: relative;
	width: 100%;
	margin-bottom: 4px;
}
.widget-title {
	height: 18px;
	margin-bottom: 15px
}
.footer-widget-title {
	background-color: #2d2d2d;	
}
.widget-title h3, .footer-widget-title h3 {
	font-size: 17px;
	text-transform: uppercase;
	line-height: 14px;
	margin-bottom: 10px;
	font-weight: normal;
	padding: 0px !important;
	display: inline-block;
	color: #EFE108;
	background-color:#CBB190;
	text-shadow: 1px 1px 2px #2D2D2D;
	letter-spacing: .05em;					
	
}
.footer-widget-title h3 {
	text-shadow: 0px 2px 0px #222;	
	background-color: #2d2d2d;			
					
}
.footer-widget-title h3{
	color: #EFE108;
	/*border: 1px solid #444;*/
}

.copyright-block {
	background: #353535; border: 1px solid #444; border-bottom: none
}
.r-sidebar .widget-title h3, .l-sidebar .widget-title h3 {
	background-color: #cbb190 !important;
text-shadow: 1px 1px 2px #2d2d2d;	
}


a:hover {
	color: #000000;
}

.entry-content a { color: #000 !important; text-decoration:underline; font-weight:bold; }
.entry-content h5 a { color: #000; text-decoration:underline; font-weight:normal; }
.entry-content a:hover { text-decoration:underline; color:#593F19;  }

h1.title-error {
	text-align: center;
	margin-bottom: 45px;
	font-size: 24px;
	padding: 10px 0 0;
	text-shadow: 0 2px 0 #aaa
}

blockquote p {
	line-height: 20px;
	font-size: 16px;
	}*/
/* 
   ---------------------------------------------------------------------------------------------------------
							Margins
   ---------------------------------------------------------------------------------------------------------		
*/

/*-------------------------------------------------------------------------------------------------*/
/*				TOP and BOTTOM TRIANGLES 														   */
/*-------------------------------------------------------------------------------------------------*/


/*-------------------------------------------------------------------------------------------------*/
/*				SUPERFISH MENU 																		*/
/*-------------------------------------------------------------------------------------------------*/


#menu {	float:left; padding: 0; font-family:'Fjalla One', "Arial Narrow", "Helvetica Narrow", "Helvetica Condensed", "HelvCondensed", sans-serif, Helvetica; text-transform:uppercase; }

.bottom-menu .add-nav li a { font-family:'Fjalla One', "Arial Narrow", "Helvetica Narrow", "Helvetica Condensed", "HelvCondensed", sans-serif, Helvetica; text-transform:uppercase; font-size:14px;}


.top-menu-block {
	display: none;
	/*border-top: 5px solid #5f5f5f;
	background: #2d2d2d*/
}

.add-nav li a {
	text-shadow: none;
	padding-bottom: 0;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: normal;
	font-family: Calibri, Tahoma, Geneva, Helvetica, Arial, sans-serif;  
	border-bottom: none !important;
	color: #d9d9d9 !important;
}

li.current_page_item a, .current_page_item, li.current-menu-parent,.current-menu-parent, .current-menu-ancestor > a, li .current-menu-item,  .current-menu-item {
	border-bottom-color: #EFE108 !important;
}
li.current_page_item a, .current_page_item, li.current-menu-parent,.current-menu-parent, .current-menu-ancestor > a, li .current-menu-item,  .current-menu-item a {
	border-bottom-color: #efe108 !important;
}


/*** ESSENTIAL STYLES ***/

.sf-menu > li {
	float: left;
	position: relative;
	border-right: 1px solid #000;
	padding-top: 10px;
}


.sf-menu a {
	display: block;
	position: relative;
	border-bottom: 5px solid #000;
	font-size: 17px;
	text-decoration:none;
	padding: 0 20px;
	padding-bottom: 10px;
	outline: medium none !important;
}

.sf-menu a:hover {
	border-bottom: 5px solid #EFE108;
}
.sf-menu a, .sf-menu a:visited  { 
	color: #000;
	
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .active a{
	outline: 0;
	color:#000;
}

/* for third menu level */
.sf-menu.add-nav ul.sub-menu li ul.sub-menu li a { color: #D3B792 !important }
.sf-menu.add-nav ul.sub-menu li ul.sub-menu li a:hover { color: #EFE108 !important }

.sf-menu > li > ul, .sf-menu ul li ul { background: #2d2d2d; }
.sf-menu ul li { width: 190px; position:relative; border-bottom: 1px solid #000 !important  }
.sf-menu li li a { padding:5px 10px; 	font-size:13px !important; text-transform: uppercase; letter-spacing: 1px; color: #D3B792 !important; }
.sf-menu li li a:hover { color:#000 !important;  }
.sf-menu ul > li:hover { color:#000; }
.sf-menu ul > li a:hover {
	border-bottom: 5px solid #EFE108 ;
}

/* 
   ---------------------------------------------------------------------------------------------------------
							404
   ---------------------------------------------------------------------------------------------------------		
*/

/* 
   ---------------------------------------------------------------------------------------------------------
							Tabs
   ---------------------------------------------------------------------------------------------------------		
*/

.nav-tabs > li > a { border-radius: 0; border-bottom: 3px solid #F7F8F9; font-weight: bold; text-transform: uppercase; font-family:'Fjalla One', "Arial Narrow", "Helvetica Narrow", "Helvetica Condensed", "HelvCondensed", sans-serif, Helvetica;}

/*
-------------------------------------------------------------------------------------------------
	Shortcode Tabs
-------------------------------------------------------------------------------------------------	
*/

/* 
   ---------------------------------------------------------------------------------------------------------
							News Ticker
   ---------------------------------------------------------------------------------------------------------		
*/

.news-ticker .widget-title h2 { margin-bottom:0; 
    color: #EFE108;
    display: inline-block;
    font-size: 17px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 14px;
    margin-bottom: 10px;
    padding: 0 4px 0 0;
    text-shadow: 1px 1px 2px #2D2D2D;
    text-transform: uppercase;
	background-color: #DCC7A9;}
.news-ticker .widget-title { text-align:center;}

/* 
   ---------------------------------------------------------------------------------------------------------
							Blog
   ---------------------------------------------------------------------------------------------------------		
*/

h2.entry-post-title a { 
	color:#353535; 
	font-size: 22px;
	font-family: Calibri, Tahoma, Geneva, Helvetica, Arial, sans-serif;  
	font-weight: bold		
}
h2.entry-post-title a:hover {
	text-decoration:underline;
	color: #593F1A;
}

h3.entry-title {
	font-family: Calibri, Tahoma, Geneva, Helvetica, Arial, sans-serif;  
	font-size: 22px;
	line-height: 22px;
}
h1 {
	font-size: 24px !important;
}

h2 {
	font-size: 20px !important;
	font-weight: normal;
	line-height: 24px;
	margin-top:5px;
}
.textwidget h3 {
	font-size: 15px !important;
	font-weight: normal;
	margin: 0px !important;
	line-height: 18px !important;
}



h1.entry-title { 
	font-size: 30px !important; 
	line-height: 34px !important;
	font-family: Calibri, Tahoma, Geneva, Helvetica, Arial, sans-serif !important;  
}

.widget .entry-thumb img, .widget .single-media-thumb img, #entry-blog .entry-thumb img, #entry-blog .single-media-thumb img { 
	border: 1px solid #9F702F;
}

.widget-post-big-thumb img, .single-media-thumb img, .single-media-thumb iframe, .one-column-widget .fluid-width-video-wrapper, .two-column-widget .fluid-width-video-wrapper{ margin-bottom: 10px;}

img {
	 height: auto !important;
    max-width: 100% !important;
    vertical-align: middle !important;
}

.video-post-widget {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	margin-bottom: 15px;
}
.video-post-widget iframe {
	position: absolute;

	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#entry-post .title-block {
	border-top: 0;
	margin-bottom: 15px;
	padding-bottom: 5px;
}

.single-media-blocks .title-block {
	border-bottom: 1px solid #C59E6B;	
}
#comments .post-title h4 {
	border-bottom: 1px solid #C59E6B;
	padding-bottom: 10px;	
	border-top: 1px solid #C59E6B;
	padding-top: 10px;
}

#entry-post .entry-share { border-bottom: 1px solid #C59E6B; padding-bottom: 8px;border-top: 1px solid #C59E6B; padding-top: 10px; position:relative; margin-bottom:40px; }

#wide-sidebar .related-posts-single li a img { height: 80px;  }


.box-title {
	background:rgba(242, 235, 230, 0.0);
	padding: 20px;
	padding-bottom: 15px;
	margin-top: -20px;
	margin-left: -20px;
	margin-right: -20px;
	border-bottom: 4px solid #C59E6B;
	text-shadow: 1px 1px 2px #2d2d2d;
	margin-bottom: 20px;
	font-size: 16px !important;
}
.box-title > h1 {
	color: #EFE108;
	font-size: 17px !important;
	line-height: 20px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: .05em;
}
.box-title h1 {
	color: #EFE108;
	font-size: 17px !important;
	line-height: 20px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: .05em;
}

/* 
   ---------------------------------------------------------------------------------------------------------
							Review Format ( Stars )
   ---------------------------------------------------------------------------------------------------------		
*/

.rating {
	display: none;
	/*width: 70px;
	height: 13px;
	margin-bottom: 5px;*/
}


.rating { /*background: url(img/stars/star-sprites.png) left top no-repeat;*/ }

.r-sidebar .rating {
	/*background: url(img/stars/star-sprites-sidebar.png) left top no-repeat; */
}/*
.rating.zero { background-position: 0 0; }
.rating.zero_half { background-position: 0 -13px; }
.rating.one { background-position: 0 -26px; }
.rating.one_half { background-position: 0 -39px; }
.rating.two { background-position: 0 -52px; }
.rating.two_half { background-position: 0 -65px; }
.rating.three { background-position: 0 -78px; }
.rating.three_half { background-position: 0 -91px; }
.rating.four { background-position: 0 -104px; }
.rating.four_half { background-position: 0 -117px; }
.rating.five { background-position: 0 -130px; }*/


.review-block {
	display: none;
	/*background: #f7f8f9;
	width: 200px;
	border: 1px solid #DDD;
	border-bottom: none;
	width: 220px;
	margin: 0 0 15px 15px;
	float: right;*/
}

.overall_score {
	font-size: 20px;
	font-weight: bold;
	font-family:'Fjalla One', "Arial Narrow", "Helvetica Narrow", "Helvetica Condensed", "HelvCondensed", sans-serif, Helvetica;
}

ul.score-list, ul.score-list li { list-style-type: none; font-family: Calibri, Tahoma, Geneva, Helvetica, Arial, sans-serif;  ; }
/* 
   ---------------------------------------------------------------------------------------------------------
							TrustMe Widgets
   ---------------------------------------------------------------------------------------------------------		
*/

.views-ico, .date-ico, .comments-ico, .user-ico, .comment-date-ico {
	background: url(../wp-trustme/img/sprite-elements.png) 0 0 no-repeat;
	background-position: 0 -40px;
	height: 20px;
	padding-left: 20px;
	display: block;
	overflow: hidden;
	float: left;
	line-height: 19px;
	font-size: 10px;
	text-transform: uppercase;
	color: #5A401B;
	font-style: normal;
	margin-right: 10px;
	margin-top: 3px
}

.entry-post-category > a {
	font-size: 12px;
	text-transform: uppercase;
	font-family:'Fjalla One', "Arial Narrow", "Helvetica Narrow", "Helvetica Condensed", "HelvCondensed", sans-serif, Helvetica;
	font-size: 14px; 
	font-weight:normal;
	color: #593F19 !important;
	margin-bottom: 5px;
	display: inline-block
}

/* 
   ---------------------------------------------------------------------------------------------------------
							Tooltip
   ---------------------------------------------------------------------------------------------------------		
*/

.tooltip-inner {
	background: #111;
	border-bottom: 2px solid #529ebf;
	color: #fff;
	text-transform: capitalize;
	line-height: 18px;
	border-radius: 3px;

	-moz-border-radius: 3px;	
	-webkit-border-radius: 3px;	
	-o-border-radius: 3px;	
	font-family: Calibri, Tahoma, Geneva, Helvetica, Arial, sans-serif;  
	letter-spacing:normal


} 
/* 
   ---------------------------------------------------------------------------------------------------------
							Footer
   ---------------------------------------------------------------------------------------------------------		
*/

#footer {
	color: #fff;
	
}
#footer p {
	font-size: 14px;
}

.footer-widget-title h3 {
	border: none !important;
	padding: 0px;
	/*margin-top: -4px*/
}

#footer .widget .tagcloud a[class|=tag-link], #footer #entry-post a[rel=tag], #footer .tagcloud a[class|=tag-link] {
	border-color: #C59E6B;
			 
}

#footer .widget .tagcloud a[class|=tag-link]:hover, #footer #entry-post a[rel=tag]:hover, #footer .tagcloud a[class|=tag-link]:hover {
	border-bottom-color: #EFE108	
}

/*
	Copyrights
*/

/*
	---------------------------------------------------------------------------------------------------------
		WordPress Calendar Widget
	---------------------------------------------------------------------------------------------------------		
*/

table#wp-calendar td#today {
	background-color: #EFE108;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

/*
	---------------------------------------------------------------------------------------------------------
		WordPress Core
	---------------------------------------------------------------------------------------------------------		
*/

.divider-1px, .divider-1px-bg {
	height: 1px;
	background-color: #C59E6B;
	margin: 10px 0;
	width: 100%;
}


/*
	styles
*/


/*
	Carousel Widget and Other widgets
*/

.category-item > a, .title-block .category-item > a { 
	top:10px; 
	color: #593F19 !important;
	left:10px; 
	font-family:'Fjalla One', "Arial Narrow", "Helvetica Narrow", "Helvetica Condensed", "HelvCondensed", sans-serif, Helvetica;
	text-transform:uppercase; 
	font-size: 14px; 
	font-weight:normal;
	/*letter-spacing: 0.09em;*/ 
	margin-right: 10px;
}

.widget li.cat-item { list-style: none outside none; line-height:20px; color: #717171 }
.widget li.cat-item a, .left-col a, .right-col a { color:#593F1A !important; font-family: 'Fjalla One', "Arial Narrow", "Helvetica Narrow", "Helvetica Condensed", "HelvCondensed", sans-serif, Helvetica; font-size:14px; font-weight: normal; text-transform:uppercase;}
.widget li.cat-item a:hover, .left-col a:hover, .right-col a:hover { color:#000; text-decoration:underline;}

/*
	Social Counter Widget
*/

#social-counter .social {
/*	font-family:Arial, Helvetica, sans-serif;*/
	font-family: 'Fjalla One', "Arial Narrow", "Helvetica Narrow", "Helvetica Condensed", "HelvCondensed", sans-serif, Helvetica;
	font-size:14px;
	font-weight:bold;
	
			-webkit-transition: color 0.2s linear;
			-moz-transition: color 0.2s linear;
			-o-transition: color 0.2s linear;
			-transition: color 0.2s linear;		
}

/*
	Icons for Post Formats
*/


/*
	---------------------------------------------------------------------------------------------------------
		WordPress Tag Cloud Widget
	---------------------------------------------------------------------------------------------------------		
*/


.widget .tagcloud a[class|=tag-link], .widget a[rel=tag], .tagcloud a[class|=tag-link], a[rel=tag] {
    font-size: 14px !important;
	padding: 3px 5px 3px;
	line-height: 14px;
	color: white;
	margin-top: 5px;
	float: left;
	margin-right: 5px;
			-webkit-transition: background-color 0.2s linear;
			-moz-transition: background-color 0.2s linear;
			-o-transition: background-color 0.2s linear;
			-transition: background-color 0.2s linear;
	color:#fff;	
}

.widget .tagcloud a[class|=tag-link]:hover, .widget a[rel=tag]:hover, #entry-post a[rel=tag]:hover, .tagcloud a[class|=tag-link]:hover {
	border-bottom: 3px solid #C59E6B;
	
}

/*

	---------------------------------------------------------------------------------------------------------
		WordPress Tag Cloud Widget
	---------------------------------------------------------------------------------------------------------		
*/


.widget .tagcloud a[class|=tag-link], #entry-post a[rel=tag], .tagcloud a[class|=tag-link] {
    font-size: 14px !important;
	padding: 3px 5px 3px;
	line-height: 14px;
	color: #363636;
	margin-top: 5px;
	float: left;
	margin-right: 5px;
			-webkit-transition: border-color 0.3s linear;
			-moz-transition: border-color 0.3s linear;
			-o-transition: border-color 0.3s linear;
			-transition: border-color 0.3s linear;
	text-transform: uppercase;
	border: 1px solid #C59E6B;
	border-bottom: 3px solid #C59E6B;	
}


/*
	---------------------------------------------------------------------------------------------------------
		WordPress Calendar Widget
	---------------------------------------------------------------------------------------------------------		
*/

/*
	Overall Score
*/


/*
	Blog pagination
*/

.pagination {
	clear:both;
	position:relative;
	margin: 0;
	font-size:11px;
	line-height:13px;
	border-bottom: 4px solid #C59E6B;
}
 
.pagination span, .pagination a {
	display:block;
	float:left;
	margin: 0 2px 0 0;
	padding:6px 9px 5px 9px;
	text-decoration:none;
	width:auto;
	color:#fff;
	background: #555;
	border-bottom: 4px solid #C59E6B;
	margin-bottom: -4px;
}
 
.pagination a:hover{
	color:#fff;
	background: #333;
	border-bottom: 4px solid #ECF10A;
}
 
.pagination .current{
	padding:6px 9px 5px 9px;
	background: #333;
	color:#fff;
	border-bottom: 4px solid #ECF10A;
}


.single-post-navigation {
	display:none;
	padding: 5px 0;
	border-bottom: 4px solid #C59E6B;
/*	margin-bottom: 15px;*/
}

.single-post-navigation.margin-bottom {
	margin-bottom: 10px;
}

.top-img {
	background: #333 url(../wp-trustme/img/to-top.png) center center no-repeat;
	margin-right: 30px;
	margin-bottom: 10px;
	height: 40px;
	width: 40px;
	border-bottom: 4px solid #EFE108
}

.prev-arrow a, .next-arrow a { color: #000; }
.prev-arrow a:hover, .next-arrow a:hover { color: #593F19; text-decoration:underline; }

/* 
   ---------------------------------------------------------------------------------------------------------
	Collapse / Toggles
   ---------------------------------------------------------------------------------------------------------		
*/

/*
	Widgets and Images 
*/

.widget li.cat-item {
	/*list-style-type: disc;
	list-style-position: inside*/
	list-style: none outside none;
}

.meta-time, .meta-author, .meta-comments { 
	font-size: 10px; 
	height: 20px;
	line-height: 19px;
/*	margin-top: 3px;*/
	display: block;
	text-transform: uppercase; 
	color: #593F1A;  
	margin-left:10px; 
}
/* 
=======================================================================================================================
	*
	*	Social Icons Widget
	*
=======================================================================================================================	
*/


/* 
=======================================================================================================================
	*
	*	Popular & Recent Posts Widget
	*
=======================================================================================================================	
*/

/* 
=======================================================================================================================
	*
	*	Recent Comments Standard Widget
	*
=======================================================================================================================	
*/


/* 
=======================================================================================================================
	*
	*	2 Columns List Widget
	*
=======================================================================================================================	
*/


/* 
=======================================================================================================================
	*
	*	News Type Icons
	*
=======================================================================================================================	
*/


/* 
=======================================================================================================================
	*
	*	Facebook Widgets
	*
=======================================================================================================================	
*/


.fbcomments,.fb_iframe_widget,.fb_iframe_widget[style],.fb_iframe_widget iframe[style],.fbcomments iframe[style],.fb_iframe_widget span {
	width: 100% !important
}

/* 
=======================================================================================================================
	*
	*	Flickr Widget
	*
=======================================================================================================================	
*/

/* 
=======================================================================================================================
	*
	*	Twitter Widget
	*
=======================================================================================================================	
*/


/* 
=======================================================================================================================
	*
	*	Author Profile Widget
	*
=======================================================================================================================	
*/

/* 
=======================================================================================================================
	*
	*	Video Widget
	*
=======================================================================================================================	
*/

/* 
=======================================================================================================================
	*
	*	Author Profile Widget
	*
=======================================================================================================================	
*/

/* 
=======================================================================================================================
	*
	*	Post Like
	*
=======================================================================================================================	
*/
/* 
=======================================================================================================================
	*
	*	Flex Slider
	*
=======================================================================================================================	
*/


/* Browser Resets */

/* FlexSlider Necessary Styles
*********************************/ 
.title-mask .entry-title , .title-mask > p  { 
	color:#FFF !important; 
	position:absolute; left:0; bottom:-53px; margin-bottom:0px; padding:15px 20px 20px 20px;
	right:0;
	opacity: .8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
	font-family: 'Fjalla One', "Arial Narrow", "Helvetica Narrow", "Helvetica Condensed", "HelvCondensed", sans-serif, Helvetica;	
	display: inline-block;
	font-size: 22px;
	text-transform: uppercase;
	background: #111;
	font-weight:normal;
	text-align: center;

	-webkit-transition: all 1s ease; 
	-moz-transition: all 1s ease; 
	-o-transition: all 1s ease; 	
	transition: all 1s ease;	
}

.entry-title > p {
	font-size: 12px;
	font-family: Calibri, Tahoma, Geneva, Helvetica, Arial, sans-serif;  
	margin-top: 20px;
	text-transform: capitalize;
	display: inline-block
}


/* Direction Nav */
.flex-direction-nav a {width: 30px; height: 30px; margin: -15px 0 0; display: block; background: url('../wp-trustme/img/icons/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flexslider:hover .flex-next.flex-disabled {opacity: 0.8; right: 0px;}

/* Control Nav */

/* 
   ---------------------------------------------------------------------------------------------------------
							Ads
   ---------------------------------------------------------------------------------------------------------		
*/

/* 
=======================================================================================================================
	*
	*	Bootstrap Override
	*
=======================================================================================================================	
*/

.btn { font-size: 15px; }
select, textarea, input[type=text], input[type=password], input[type=datetime], input[type=datetime-local], input[type=date], input[type=month], input[type=time], input[type=week], input[type=number], input[type=email], input[type=url], input[type=search], input[type=tel], input[type=color], .uneditable-input {
font-size: 14px;}
.widget-title h2 {  color: #EFE108;
    display: inline-block;
    font-size: 17px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 14px;
    margin-bottom: 10px;
    padding: 0 4px 0 0;
    text-shadow: 1px 1px 2px #2D2D2D;
    text-transform: uppercase;
	background-color: #DCC7A9;}



/* 
=======================================================================================================================
	*
	*	Responsive Styles
	*
=======================================================================================================================	
*/


/* Added in the v. 1.01 */
.widget-slider .entry-title a { line-height: 40px}
#entry-comments {display:none;}
#entry-comments .pagination { margin-bottom: 40px; }
.page .entry-content { margin-bottom: 40px; }
#user_login, #user_pass {height:  40px;}
.rsswidget img { margin-right: 7px; margin-top: -3px; }

.deer {
	background-image: url("http://www.unitybooks.nz/wp-content/uploads/2013/02/unity-books-deer.png");
	background-repeat: no-repeat;
	background-position: right top;	
	display:block;
	min-height:260px;
	margin: -5px -5px 0 0;
}

@media screen and (min-width:1020px) {
.row-fluid .span4 {
    width: 30% !important;
}
}

@media screen and (max-width:1024px) {
  .deer {
	background-image: url("http://www.unitybooks.nz/wp-content/uploads/2013/02/unity-books-deer-smaller.png");
	background-repeat: no-repeat;
	background-position: right 20px;	
	display:block;
	margin: -10px -10px 0 0;
}

}
@media screen and (max-width:980px) {
  .deer {
	background-image: none;
	display:block;
	margin: -10px -10px 0 0;
}

}

.section-titles{
	border-bottom: solid #C39D6B 1px;
	padding-bottom:10px;
	margin-top:10px;
}



small {
	font-size: 85%;
}

/* --------- Laura's Code ----------- */

.wpcf7-form p {
	width: 250px;
}